*{margin:0; padding:0;}
body{
background-image:url(../image/kabe1.jpg);
background-color:#D3E9D3;
}

a:link     {text-decoration:underline;}
a:visited  {text-decoration:underline;}
a:active   {text-decoration:none;}
a:hover    {color:red; text-decoration:none;}

h1{
text-align:center;
font-size:300%;
font-weight:bolder;
margin:24px;
}

h2{
background-color:#c0c0ff;
text-align:center;
padding:3px;
font-size:120%;
font-weight:bolder;
}

.antiIE{
text-align:center;
margin:1em;
}
.contents{
 margin:1.5em auto;
 width:520px;
 text-align:left;
}

.contents ul{
 line-height:1.5;
}

.contents ul li{
 text-align:center;
 background-color:#F6F6F6;
 list-style:none;
 margin:3px 0;
}
.contents a{
 display:block;
 width:100%;
}
.contents a:hover{
 background-color:#FDD;
}

.database{
 width:230px;
 float:left;
}

.fan{
 margin-bottom:24px;
}

.fan, .extended{
 width:230px;
 float:left;
 margin-left:60px;
}

.extended ul{
 padding:0;
}

p{
 clear:both;
 text-align:center;
 margin:1em;
}

address{
 text-align:center;
 font-style:normal;
}